src-git-full base https://github.com/openwrt/openwrt.git^bc9f1cab83d09f91e28c7ca830de778b08bd2842
src-git packages https://github.com/openwrt/packages.git^31d77155c2179b2470a0d1c2f01f7edc24082610
src-git luci https://github.com/openwrt/luci.git^923f8d991a49dc3d899fd24fc92ae7b1653ee4d0
src-git routing https://github.com/openwrt/routing.git^bdbd09d1338066832fbc33fb10d28daea6fe121f
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
